<?xml version="1.0" encoding="utf-8"?>
<!-- 按钮背景样式 -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 按下状态 -->
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="#2196F3" />
            <corners android:radius="4dp" />
        </shape>
    </item>
    
    <!-- 默认状态 -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#3F51B5" />
            <corners android:radius="4dp" />
        </shape>
    </item>
</selector> 